body { color:#646464; font-family: Verdana, Arial, Helvetica, sans-serif !important; background: #fff !important; }
#header { padding: 0px !important; }
.menu li.end, .mp_catalog div.end { border-bottom:none; }
.menu-users { margin-top: 40px; }
.menu.end { border-bottom:none; }
.menu .current-menu-item a { color:#000; }
.login, .feu-form label { color:#87888a; font-family:"Verdana"; }
.login p { clear:both; }
.login label { float:left; width:120px; margin-top: 10px; }
.login input[type="text"], .login input[type="password"], .feu-form input[type="text"] { float:left; border:1px solid #c2c3c4; padding:3px 5px; width:200px; color:#87888a; font-family:"Verdana"; }
.login .forgetmenot, .login .forgetmenot label, .login .forgetmenot input, .login .tml-action-links, .login .tml-action-links label, .login .tml-action-links input { visibility:visible; margin:0; }
#theme-my-login p.forgetmenot { padding: 15px 0 5px 122px; display: block; width: 120px; float: left; }
#theme-my-login p.forgetmenot label { padding: 0 0 12px 25px; margin: -18px 0 0 0; float: left; width: 200px; }
#theme-my-login ul.tml-action-links { visibility: hidden; }
.login .submit input { background:url(../images/bg-login-button-.png) repeat-x; border-radius: 4px; border: 1px solid #dadada; color: #7A7A7C; cursor: pointer; font-weight: bold; margin: 10px 0 0 120px; text-transform: uppercase; height:24px; }
.login .submit input:hover { background:	url(../images/bg-login-button-hover-.png) repeat-x; }
.login .forget-pass { margin-top:30px; float:left; }
.feu-form fieldset>div { float:left; margin-right:15px; }
.feu-form fieldset>div input[type="text"], .feu-form fieldset>div input[type="password"] { width: 265px; }
 @media all and (min-width:0px) {
 head~body .feu-form label {
float:none;
}
 head~body .feu-form fieldset>div input[type="text"] {
margin:5px 0;
}
}
.feu-form fieldset>div.end { margin-right:0; }
.feu-form fieldset .fullname input[type="text"], .feu-form fieldset .email input[type="text"] { width:557px; }
.feu-form label { font-weight:bold; margin:5px 0; float: left; }
.feu-form input[type="text"] { float:none; }
.feu-form .submit { color: #E1134F; }
.feu-form .update-user, .bbp-submit-wrapper button { background: none repeat scroll 0 0 transparent; border: medium none; color: #E1134F; margin: 20px 0 0; cursor:pointer; }
.feu-form .update-user { margin:0; }
.feu-form .update-user:hover { text-decoration:underline; }
#userphoto_image_file_control label { float:left; }
#userphoto_image_file_control input[type="file"] { margin:5px 0; }
/*=========== Archief page ==========*/

.archief h3 { font-size:12px; color:#87888a; font-weight:bold; padding: 5px 0; }
.archief ul li { list-style-type:none; color:#E1134F; margin: 5px 0; }
 @media all and (min-width:0px) {
 head~body .title-for-reply td {
border-bottom:1px solid #cccecf;
}
}
.title-for-reply h4 { border-bottom:none; }
.add-reply { text-align:right; }
.header-topic .bbp-reply-date, .header-topic .bbp-reply-author { padding:4px 0 !important; }
.header-topic { border:none; background:none; }
.content-topic { padding:15px 0 30px !important; }
.header-topic td { background:none !important; }
.link-addtopic { margin-top:15px; color: #E1134F !important; }
h3.title-topic { border-bottom: 1px solid #CCCECF; color: #0081C6 !important; font-family: "Verdana", Arial; font-size: 12px; font-weight: bold; line-height: 23px; margin: 40px 0 16px !important; padding: 0 0 7px; }
/*======= Search page ===========*/

.widget_search { margin-left: 0; padding-top: 20px; }
.widget_search h4 { color: #0081C6; font-weight: bold; font-family: "Times New Roman"; font-size:15px; margin-bottom: 12px; }
.widget_search input[type="text"] { border:1px solid #bebfc0; color:#777777; margin-right: 5px; padding: 2px 5px; width: 161px; float: left; }
.widget_search input[type="submit"] { background:url(../images/icon-search.png) no-repeat; border:none; width:22px; height:22px; cursor:pointer; float: left; }
.search-result { clear:both; padding-top: 15px; }
.search-result .status-publish { border-bottom: 1px solid #BEBFC0; clear: both; display: block; margin: 0 0 10px; padding: 0 0 10px; }
.search-result .status-publish h3 a, .order-form .product-name a, .checkout td.product-name, #customer_details label { color: #747577 !important; display: block; font-size: 12px; font-weight: bold; margin-bottom: 5px; }
.product-quantity a.remove { color:#ffffff !important; }
.search-result small, .search-result .postmetadata { font-size:11px; font-family: "Verdana"; }
/*=========== checkout ==============*/

.note-checkout #checkout-order { border-left: medium none; float: left; margin: 0 0 30px; padding: 0; cursor:pointer; }
.note-checkout p { clear:both; }
.bx-wrapper { width: 570px !important; overflow: hidden; height: 206px !important; }
.bx-window { width: 570px !important; overflow: hidden; height: 206px !important; }
#slider1 li { list-style-type: none; }
.ngg-gallery-thumbnail-box { overflow:hidden }
.ngg-gallery-thumbnail-box.end { margin-right:0px !important; }
#slider1 { height:206px; width:570px; overflow:hidden; }
#contentArea table { border: none !important; }
#contentArea tr td { border-top:none !important; }
.link-addtopic a, .bbp-topic-tags a, .add-reply a { color: #E1134F !important; font-size: 12px; }
#contentArea h1, #contentArea h2, #contentArea h3, #contentArea h4, #contentArea h5, #contentArea h6 { color: #0081C6 !important; }
.entry p { font-size: 12px; }
.title-for-reply h4 { font-size: 12px; margin-bottom: 0 !important; }
#primary, #secondary { width: 200px !important; }
.col-2 { display:none; }
/*==== message =========*/

.message, .error { color:#0081C6; margin-bottom:20px; }
.error { color:#E11350; }
/*====thanks you page =========*/

.thanksyou { font-weight:bold; }
.mp_catalog_item_info_div h3 { margin-top: -5px; padding: 0; }



/*======= Opera ==========*/

@media all and (min-width:0px) {
 head~body #userphoto_image_file_control label {
float:none;
}
}
/*======= CSS for IE7 ==========*/

* + html #contentArea fieldset.bbp-form label { float:left; }
* + html #contentArea fieldset.bbp-form input { float:left; }
* + html #contentArea fieldset.bbp-form p { clear:both; }
* + html .login #loginform p { margin:0; }
* + html .login #loginform p.forget-pass { margin:30px 0 0; }
* + html .login .submit input { visibility:visible; top:-1999; }
* + html #userphoto_image_file_control label { float:none; }
* + html #userphoto_image_file_control input[type="file"] { float:left; padding:2px; }
* + html #userphoto_image_file_control .field-hint { float:left; padding-top:8px; }
* + html .feu-form label { float:none; }
* + html .feu-form input[type="text"] { margin:5px 0; }



/*======= CSS for IE8 ==========*/

@media \0screen {
#userphoto_image_file_control label { float:none; }
#userphoto_image_file_control input[type="file"] { float:left; padding:2px; }
#userphoto_image_file_control .field-hint { float:left; margin-top:8px; }
.feu-form label { float:none; }
.feu-form input[type="text"] { margin:5px 0; }
}
